HIMS_RRAMS Web - Bug #1350

Unable to view Calendar pop up in Manage Tables - RRAMS
30/09/2024 12:23 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 30/09/2024
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category: ul
Description

Dear Bhanu sir,

In the RRAMS application the calendar popup control is not visible in the Manage data table columns (Validation rules).

History

#1 - 27/01/2025 02:59 PM - Krishna Kanth A

- Status changed from New to Closed
